1a87d2b50c07ab32d9b66bbafa43aa2dfe2a5619
[git/cygwin-packages/biber.git] / prereqs04 / perl-B-Hooks-EndOfScope / perl-B-Hooks-EndOfScope.cygport
1 _ml="Module::Implementation Sub::Exporter::Progressive Variable::Magic"
2 inform " Build of perl-B-Hooks-EndOfScope requires"
3 inform " $_ml"
4 for _m in $_ml; do
5 check_perl_module $_m || warning " Perl module $_m is missing from build environment."
6 done
7 if [ "x$cygport_no_error" == "x" ] && ! check_perl_module $_ml; then
8 error " At least one required perl module is missing."
9 fi
10 NAME="perl-B-Hooks-EndOfScope"
11 VERSION="0.21"
12 RELEASE=2
13 CPAN_AUTHOR="ETHER"
14 DESCRIPTION="Perl distribution B-Hooks-EndOfScope, providing Perl modules:
15 B::Hooks::EndOfScope B::Hooks::EndOfScope::PP B::Hooks::EndOfScope::XS.
16
17 Execute code after a scope finished compilation."
18
19 ARCH=noarch
20 DIFF_EXCLUDES="MYMETA.*"
21
22 NO_PERL_DEPS=1
23 REQUIRES="perl-Module-Implementation perl-Sub-Exporter-Progressive perl-Variable-Magic"
24 inherit perl
This page took 0.033515 seconds and 4 git commands to generate.